Install & configure
Quick start - install and configure
(Not a dbt user? you can still use Elementary, reach out to us on Slack and we will help).

Install the dbt package

Add the following to your packages.yml file, then run dbt deps command:
Curently we support only dbt versions 1.0 and higher

Add to your 'dbt_project.yml'